/* Next 2 needed for sticky footer - from https://getbootstrap.com/docs/5.0/examples/sticky-footer/ example */
html, body, form {
    height: 100% !important;
    flex-direction: column !important;
    display: flex !important;
}

#il-home-1 .container-fluid .row, #il-home-1a .container-fluid .row, .headerPane, #dnn_HeaderPane, .contentPane {
    background-color: var(--atos-white);
}

#dl-row-bg, #il-home-2 .container-fluid .row, #il-home-3 .container-fluid .row, #dnn_ContentPane, #dnn_ContentPane .container-fluid .row {
    background-color: var(--atos-white);
}

.container-fluid {
    padding-right: var(--bs-gutter-x,0rem);
    padding-left: var(--bs-gutter-x,0rem);
}


.DNNEmptyPane {
    padding: 0px !important;
    margin: 0px !important;
}

@media only screen and (min-width: 992px) and (max-width: 1400px) {
    .headerPane, #dnn_HeaderPane, .contentPane, #dnn_ContentPane, #dnn_ContentPane {
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media only screen and (min-width: 1401px) {
    .headerPane, .contentPane, #dnn_HeaderPane, #dnn_ContentPane {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 30px !important;
        padding-bottom: 30px;
    }
}

    @media only screen and (max-width: 991px) {
        .headerPane, .contentPane, #dnn_HeaderPane, #dnn_ContentPane {
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 30px !important;
            padding-bottom: 30px;
        }
    }

    @media only screen and (min-width: 769px) and (max-width: 991px) {
        .navbar {
            padding-left: 40px;
            padding-right: 40px;
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .language-object {
            padding-left: 40px;
            padding-right: 40px;
            padding-top: 15px;
            padding-bottom: 10px;
        }
    }

@media only screen and (max-width: 768px) {
    .navbar, .language-object {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .language-object {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 15px;
        padding-bottom: 10px;
    }
}

    @media only screen and (min-width: 992px) and (max-width: 1263px) {
        .headerPane, .contentPane, #dnn_HeaderPane, #dnn_ContentPane {
            padding-left: 40px;
            padding-right: 40px;
            padding-top: 50px;
            padding-bottom: 50px;
        }

        .dl-main-nav {
            padding-left: 40px;
            padding-right: 40px;
        }
    }

    /*languages*/
    #il-flags {
        margin-bottom: -20px;
    }

    .language-object {
        width: 100% !important;
        text-align: right !important;
    }


    /*table*/
@media only screen and (max-width: 991px) {
table {
    display: block;
    }
}
    
    table {
    width: 100%;
    color: var(--atos-blue);
    font-size: var(--atos-body-size);
    --border: 0px solid black;
    border-radius: unset;
    border-spacing: 0;
    border-collapse: separate;
    border: var(--border);
    overflow: scroll !important;
    table-layout: inherit !important;
}

        table th:not(:last-child),
        table td:not(:last-child) {
            border-right: var(--border);
        }

        table > thead > tr:not(:last-child) > th,
        table > thead > tr:not(:last-child) > td,
        table > tbody > tr:not(:last-child) > th,
        table > tbody > tr:not(:last-child) > td,
        table > tfoot > tr:not(:last-child) > th,
        table > tfoot > tr:not(:last-child) > td,
        table > tr:not(:last-child) > td,
        table > tr:not(:last-child) > th,
        table > thead:not(:last-child),
        table > tbody:not(:last-child),
        table > tfoot:not(:last-child) {
            border-bottom: var(--border);
        }


    td {
        text-align: left;
        padding: 15px;
        height: 15px;
        font-family: 'Raleway Medium' !important;
    }


    /*table head row*/
    thead, th {
        text-align-last: left;
        height: 15px;
        font-size: var(--atos-h6-size);
        line-height: 24px;
        font-family: 'Raleway Bold' !important;
        padding: 15px 45px;
    }

    table td {
        padding: 15px 45px !important;
    }

    thead {
        background-color: var(--atos-blue) !important;
    }

    /*table head row colour*/
    thead, th span, tfoot {
        color: var(--atos-white) !important;
        font-weight: 700;
        font-family: var(--atos-h6-size);
    }

    /*table row colours*/
    tbody tr:nth-child(odd) {
        background-color: var(--atos-table-row);
    }

    tr:nth-child(even) {
        background-color: var(--atos-white);
    }


    /*logo*/
    /*@media (max-width: 991px) {
        .dl-inner-ml {
            margin: 0 auto;
        }

        .dl-right-logo {
            margin: 0 auto !important;
        }
    }

    .navbar-brand {
        margin-right: 0px;
    }*/

/* registration section*/
.content-pad {
    background-color: var(--atos-white);
    border-radius: unset;
    padding: 30px;
}

        .content-pad.content-image {
            background-color: var(--atos-blue) !important;
            padding: 15px 20px !important;
        }

        .content-pad p, .content-pad h1, .content-pad h2, .content-pad h3, .content-pad h4, .content-pad h5, .content-pad h6 {
            color: var(--atos-blue) !important;
        }

        .content-pad span {
            color: var(--atos-red);
            font-size: var(--atos-validation-size);
            font-family: 'Raleway Medium';
        }

        .content-pad a {
            color: var(--atos-blue) !important;
        }

    @media (max-width: 767px) {
        .navbar {
            align-items: center;
        }
    }

    /*table font colour*/
    tbody tr:nth-child(odd), tbody tr:nth-child(even) {
        color: var(--atos-blue);
    }

    /*form*/
    form {
        flex-direction: column !important;
        display: flex !important;
    }

    .ModContactUsC {
        background-color: var(--atos-white);
        /*padding: var(--dl-box-padding);*/
        border-radius: unset;
    }

    .col-form-label {
        color: var(--atos-blue);
    }


    .ModContactUsC .btn-primary:hover {
        background-color: var(--atos-light-blue);
        color: var(--bs-secondary-color);
        opacity: 80%;
    }



    /* Mobile overrides */
    @media only screen and (max-width: 991px) {
        /*header .language-object {
            margin-bottom: 25px;
            position: absolute;
            top: 0;
        }*/

        .navbar {
            padding-top: 50px;
        }

        --bs-gutter-x: 1.5rem;
    }

    @media only screen and (max-width: 991px) {
        #il-home-1, #il-home-1a {
            min-height: auto;
        }

        #il-home-2 {
            min-height: auto;
        }
    }

    #il-home-1 .container-fluid .row, #il-home-1a .container-fluid .row, .headerPane, #dnn_HeaderPane {
        background-color: var(--atos-white);
    }


    /*form*/
    @media only screen and (max-width: 767px) {
        #il-home-1 .row, #il-home-1a .row, #il-home-2 .row {
            flex-direction: column-reverse;
        }
    }


    /* Desktop overrides */
    .navbar, .navbar-brand {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    @media only screen and (min-width: 992px) {
        .language-object {
            text-align: right !important;
        }
    }

    @media only screen and (max-width:767px) {
        #dnn_ContentPane {
            margin-top: 0px !important;
            padding-top: 0px !important;
            padding-left: 20px;
            padding-right: 20px;
            padding-bottom: 20px;
        }
    }

    @media only screen and (min-width:768px) and (max-width:992px) {
        #dnn_ContentPane {
            margin-top: 0px !important;
            padding-top: 0px !important;
            padding-left: 40px;
            padding-right: 40px;
            padding-bottom: 20px;
        }
    }





